Loading...

System Requirements - IBM i File System Agent

The following are the requirements for the IBM i File System Agent:

Operating System

Architecture

IBM i

IBM i 7.4 Modification 0

Power PC

 

IBM i 7.3 Modification 0

Power PC

 

IBM i 7.2

Power PC

 

IBM i 7.1

Power PC

 

IBM i 6.1

Power PC

Hard Drive

150 MB of minimum disk space is required for installing the software.

400 MB of minimum free disk space is required for job result and log directory.

Miscellaneous

Network

TCP/IP services configured on the IBM i computer.

IPv6 is not supported.

Firewall

If you use TCP/IP communication between the proxy and the IBM i clients, then the following requirements apply:

  • The firewall configuration on the proxy must include settings to accept a communication request from a client that uses the selected TCP/IP port range. For information on how to set the ports, see Controlling the Ports for IBM i or OpenVMS File System Clients.
  • The firewall configuration on the client must include settings to accept a communication from a proxy computer that uses port 9401 (or the TCP/IP port number configured that is configured for the proxy).
  • The firewall configuration on the proxy and the client must not restrict communication on established connections in both directions. For information on how to configure a firewall between the client and the proxy, see Firewall: Overview.

PTF Level

We recommend that you have the latest PTFs installed on the IBM i File System client. Go to the IBM Support Fix Central website for the latest PTFs that are available for your operating system.

DISCLAIMER

Third-party maintenance (minor) releases or service packs that are supported by the Commvault software may not be listed in our System Requirements. When possible, Commvault provides information on any known issues related to these minor releases or service packs. In some cases, these minor releases or service packs affect how the Commvault software works. Commvault software may experience changes in functionality as the result of the third-party minor release or service pack. These changes are beyond the control of Commvault. Platforms that are supported in the current version of Commvault software may not be supported in earlier versions of the software. Contact your software provider to ensure that third-party minor releases or service packs are compatible with the Commvault software.

Additional considerations regarding minimum requirements and End-of-Life policies from third-party vendors also apply.

Last modified: 9/28/2020 12:58:55 PM